import uvicorn
from fastapi import FastAPI
from scripts.core.services.Text_Extraction_Service import router
from scripts.config.app_configurations import *

app = FastAPI()
app.include_router(router)

if __name__ == "__main__":
    uvicorn.run("app:app", host=HOST, port=PORT)
